프리스케줄러v4.6.0 업데이트 완료 및 배포 > 공지사항

본문 바로가기
사이트 내 전체검색

공지사항

프리스케줄러v4.6.0 업데이트 완료 및 배포

페이지 정보

profile_image
작성자 최고관리자
댓글 17건 조회 1,569회 작성일 20-01-16 21:49

본문

프리스케줄러v4.6.0 업데이트 완료 후 배포합니다.

처음 설치하시는 분은 설치파일을 다운로드 받아 설치하시고 기존 사용하시던 분들은 자동업데이트를 이용하시면 됩니다.

자동업데이트는 프리스케줄러 프로그램을 실행하면 프로그램 시작시 버전정보를 체크해 자동업데이트 창을 띄웁니다.
(버전정보 체크는 며칠 간격으로 한번씩 하며 이 간격은 옵션에서 조정가능합니다.)

자동업데이트 두번째 방법은 프리스케줄러를 실행한 다음 메뉴의 "도움말" - "프리스케줄러 업데이트 확인" 메뉴 클릭하면 최신버전으로 업데이트 됩니다.

* 이번 업데이트에서 네트워크를 통해 자료파일을 공유해 공용으로 사용하는 분들 주의 사항
1. 업데이트 이후 반드시  "도구"-"옵션"의 "네트워크관련 설정" 에서 "자료파일 수정 시 즉시 화면갱신"을 체크한 후 사용하십시오.
2. 네트워크로 연결해 프리스케줄러를 사용하는 모든 컴퓨터에 동일한 버전으로 업데이트를 하십시오.

자세한 업데이트 내용과 설치 및 업데이트 방법은 아래 링크를 클릭해 "다운로드 정보"  게시물 내용을 이용해주세요.
http://oncelife.pe.kr/uppage/schedup460.php



댓글목록

profile_image

태준님의 댓글

태준 작성일

항상 감사하게 잘 사용하고 있습니다
예전 올드버전 사용할때  매년 월별로 중요하게 반복되는 일정들을 이달의 메모에 월별로 정리해서 반복하니까 정말 좋았는데요
중간에 업데이트 되면서 없어져서 많이 아쉬웠습니다
가능하시면 부활시켜주시면 더욱 고맙겠습니다 ^^
항상 건승하시길~

profile_image

건우님의 댓글

건우 작성일

감사합니다. 최고의 프로그램으로 지금까지 정말 오랫동안 사용하고 있습니다~^^

profile_image

이응님의 댓글

이응 작성일

지금 업데이트 하려고 하는데 업데이트하고나면 엑세스가 거부되었습니다 나옵니다..
1번2번 항목에
1. FreeScheduler은 다운로드가 완료 되었고
2. AutoUpdate 부분은 설치가 안되고 있습니다.

profile_image

최고관리자님의 댓글의 댓글

최고관리자 작성일

자동업데이트가 잘 안된 것 같은데...
자료파일을 백업한 후에 기존 프리스케줄러를 제거하고 기존 사용하시던 프리스케줄러 버전을 재설치한 후 백업해 두었던 자료파일을 복구하고 업데이트 해보십시오.
그리도 안되면 이메일주소 남겨주시면 4.6.0 설치버전을 보내드리겠습니다.

profile_image

박소정님의 댓글

박소정 작성일
profile_image

최고관리자님의 댓글의 댓글

최고관리자 작성일
profile_image

최창영님의 댓글

최창영 작성일
profile_image

최고관리자님의 댓글의 댓글

최고관리자 작성일
profile_image

최고관리자님의 댓글

최고관리자 작성일

프리스케줄러v4.6.0 설치파일이 이 네이버소프트웨어에 등록이 되어 있으니 처음설치하시는 분은 아래 링크를 클릭해 다운받아 설치하시면 됩니다.
https://software.naver.com/software/summary.nhn?softwareId=MFS_104825

profile_image

슈퍼남님의 댓글

슈퍼남 작성일

자동업데이트에 오류가 있어 네이버자료실에서 다운받아 잘 설치되었습니다.
주소록의 관련일정 조회화면 "검색어 필터링" 추가 기능 감사드립니다.
수고하셨습니다.

profile_image

최고관리자님의 댓글의 댓글

최고관리자 작성일

자동업데이트가 대부분의 사용자는 정상인데 오류가 계속 발생하는 것이 이상하군요...
여하튼 설치파일로 업데이트하여 사용하신다니 다행입니다.

profile_image

한동학님의 댓글

한동학 작성일

xp사용하고 있습니다. 4.60으로 업데이트가 안됩니다.
도움 바랍니다.ㅠㅠ

profile_image

최고관리자님의 댓글의 댓글

최고관리자 작성일

윈도우xp 의 경우는 기 공지해 드린대로 v4.5.3까지만 지원됩니다. 이후 버전에서는 xp 지원이 중단 되었습니다.
v4.5.3 의 경우에도 사용에는 문제없으니 그대로 사용하시다가 윈도우 업데이트 하신 이 후에 상위버전으로 업데이트 하시기 바랍니다.

profile_image

한동학님의 댓글

한동학 작성일

관리자님. xp에서 4.5.3 이 현재 사용하고 있는버전이라나오고,
업그레이드가 안되며, 안내문나오고 확인 시 바로 꺼져버립니다.  윈7에서는 업그레이드가 되는데, xp만 확인창(업그레이드)나오고 꺼져버리는데,,

방법이 없을까요?

profile_image

최고관리자님의 댓글의 댓글

최고관리자 작성일

혹시 네트워크로 공유해서 사용하고 계시나요?

profile_image

한동학님의 댓글

한동학 작성일

네 맞습니다.

profile_image

최고관리자님의 댓글

최고관리자 작성일

네트워크로 공유해 사용하실 때에는 네트워크로 함께사용하는 PC의 프리스케줄러 버전이 동일해야 합니다.
그 중 한대가 XP를 사용한다면 모든 컴퓨터는 v4.5.3 버전으로 통일해야 합니다.
왜냐하면 자료파일(sched.mdb)이 상위버전에서 수정된 필드를 사용하기때문에 하위버전에서 동일한 자료파일을 사용하면 문제가 되기 때문이죠
아마 현제 다른컴퓨터에서 v4.6.0으로 업데이트 했다면 공유하고 있는 해당 자료파일(fsched.mdb)파일은 v4.6.0으로 업데이트된 자료파일일겁니니다.
기존 xp에서 사용하는 컴퓨터에 자동백업된 자료파일(fsched.mdb)파일은 4.5.3 버전의 자료파일이니 이 자동백업된 자료파일을 찾아서 전체 공유하는 파일로하고 다른컴퓨터도 동일한 버전의 프리스케줄러 재 설치하여 사용해야 합니다.
v4.5.3은 설치파일이 없으므로 v4.1.3을 다운로드 받아 설치하시면 됩니다. v4.1.3과 v4.5.3과는 기능상 동일합니다.


개인정보취급방침 모바일 버전으로 보기 상단으로

Copyright © oncelife.pe.kr. All rights reserved.